/* -- Slider -- */

#slider{
	width: 960px;
	height: 300px;
	overflow: hidden;
}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
		height:300px;
		overflow:hidden;
		}	

	#slider2 li{
		}		
	#slider2 li h2{ 
		margin:0 20px;
		padding-top:20px;
		}	
	#slider2 li p{ 
		margin:20px;
		}						
		
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:-180px;
		}	
	#nextBtn, #nextBtn2{
		left:960px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:30px;
		height:77px;
		background:url(images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{ 
		background:url(images/btn_next.gif) no-repeat 0 0;	
		}
		
		img{border:none;}
